I suggest you ...

Provide support for Rails 3.2 via https://railslts.com/

Rails 3.2 is going to end its official maintenance cycle.

If Cloud66 bought a enterprise version of https://railslts.com/ they could then offer it as a addon to their Rails customers. Thus ensuring that the rails 3.2 stacks can have support. going forward

2 votes
Vote
Sign in
Check!
(thinking…)
Reset
or sign in with
  • facebook
  • google
    Password icon
    I agree to the terms of service
    Signed in as (Sign out)
    You have left! (?) (thinking…)
    Mark Ellul shared this idea  ·   ·  Admin →

    1 comment

    Sign in
    Check!
    (thinking…)
    Reset
    or sign in with
    • facebook
    • google
      Password icon
      I agree to the terms of service
      Signed in as (Sign out)
      Submitting...
      • Niklas Bichinger commented  · 

        From my own experience (small company with lots of Rails projects since Rails 2), Rails 3 will be harder and harder to support due to increasing gem requirements (at least)... With Rails 5.1 on the way, considering an upgrade (er better: partial rewrite as 3->4 introduces quite a lot of changes) might be the best way to go... Feel free to contact me at info@bichinger.de if you'd like to talk about upgrading or need help doing it. :)

      Feedback and Knowledge Base